@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
@font-face {
    font-family: 'TradeGothicBold';
    src: url('../fonts/tradegothic-bold_1.eot');
    src: url('../fonts/tradegothic-bold_1.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tradegothic-bold_1.woff') format('woff'),
         url('../fonts/tradegothic-bold_1.ttf') format('truetype'),
         url('../fonts/tradegothic-bold_1.svg#TradeGothicBold') format('svg');
      src /*\**/: url('../fonts/tradegothic-bold_1.eot')\9;
}
body.homepage{overflow-x:hidden;  background:#f6f6f6 url(../images/bg2.jpg) no-repeat center bottom;}
img{border:none;}
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; font-weight:normal;}
h1{font-size:40px; color:#cf3131; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif; line-height:45px; text-transform:uppercase;}
h2{font-size:25px; color:#b92a26; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif; line-height:45px; text-transform:uppercase; padding-bottom:10px;}
h3{font-size:18px; color:#fff; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif;text-transform:uppercase;}
input,textarea,select,div,table,td,img,a{outline:none;}
p{margin:0px; padding:0 0 15px; color:#575757; text-align:justify; line-height:18px;}
ul,li,ol,dl,dd,dt{margin:0px; padding:0px; list-style:none;}
a{text-decoration:none;}
.clear{clear:both; height:0px; font-size:0px; line-height:0px;}
.mainHolder{width:980px; margin:0 auto; min-height:570px;  position:relative; background:#fff;}
.leftbgBlog{width:321px; height:500px;   position:absolute; left:-321px; top:0px;}
.leftbgBlog ul,.rightBlog ul{}
.leftbgBlog ul li,.rightBlog ul li{float:left; width:156px; height:152px; border-radius:30px 0 30px 0; background:#e6e6e6; margin:2px; color:#fff;   -webkit-border-radius: 30px 0 30px 0;  -moz-border-radius: 30px 0 30px 0; position:relative;}
.leftbgBlog ul li a,.rightBlog ul li a{width:156px; height:152px; position:absolute; top:0px; left:0px; display:block;}
.leftbgBlog ul li .txt,.rightBlog ul li .txt{padding:20px;}
.leftbgBlog ul li img,.rightBlog ul li img{border-radius:30px 0 30px 0; -moz-border-radius: 30px 0 30px 0; }
.leftbgBlog ul li:hover,.rightBlog ul li:hover{background:#CF3131;}
.leftbgBlog ul li .imgBox,.rightBlog ul li .imgBox{opacity:.3; filter: alpha(opacity=30);}
.leftbgBlog ul li:hover .imgBox,.rightBlog ul li:hover .imgBox{opacity:1; filter: alpha(opacity=100);}
.leftbgBlog ul li .hoverTxt,.rightBlog ul li .hoverTxt{padding:10px 10%; background:url(../images/white-tranc-bg.png) repeat 0 0; width:80%; display:none; bottom:0px; position:absolute; left:0px;}
.leftbgBlog ul li:hover .hoverTxt,.rightBlog ul li:hover .hoverTxt{display:block;}
.rightBlog{width:321px; height:500px;  position:absolute; right:-321px; top:0px;}
.headerHolder{background:#cf3131; height:98px;}
.headerHolder a:hover{opacity:.8; filter: alpha(opacity=80);}
.headerHolder a.active{opacity:.8; filter: alpha(opacity=80);}
.headerHolder .header{width:980px; margin:0px auto;}
.logo{width:120px; float:left; }
.topLinksHolder{float:right; width:840px; float:right;}
.topLinksHolder .searchHolder{padding:26px 0 0 400px; min-height:23px;}
.topLinksHolder .searchHolder .search{width:176px; height:23px; background:url(../images/searchBg.png) no-repeat 0 0;float:right;}
.topLinksHolder .searchHolder .search input[type=text]{background-color:transparent; border:none; padding: 0 5px;   width: 136px; color:#fff; font-size:12px;  line-height:21px; height:21px; float:left; }
.topLinksHolder .searchHolder .search .btn{background-color:transparent; width:20px; height:20px; border:none; cursor:pointer; }
.tagLine{display:inline-block; width:228px; float:right;}
.navHolder{padding-top:9px;}
.navHolder ul{text-align:right; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif;  letter-spacing: 0;}
.navHolder ul li{padding:5px 10px;  display:inline-block; line-height:30px; color:#fff; text-transform:uppercase; font-size:14px; position:relative; z-index:1099; line-height:30px;}
.navHolder ul li a{color:#fff;}
.navHolder ul li:hover ul{display:block;}
.navHolder ul ul{display:none; width:530px; background:#fff; border:solid 1px #cf3131; padding:20px;  position:absolute; top:40px; left:0px; min-height:230px; }
.navHolder ul ul li{float:none;  width:100%; position:static;  text-align:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-transform:none; font-size:12px; padding:0px; line-height:normal;}
.navHolder ul ul li .img{position:absolute; right:20px;  display:none; top:20px;}
.navHolder li li:hover .img{display:block;}
.navHolder ul ul li a{width:190px; display:block; line-height:20px; color:#575757; border-top:solid 1px #ececec; padding:5px 0;}
.navHolder ul ul li:first-child a{border:none;}
.navHolder ul ul li a:hover{color:#b51e19;}
.navHolder ul li+li+li+li:hover ul{left:inherit; right:0px;}
.navHolder ul ul li:first-child .img{display:block;}
.navHolder ul ul li.active a{color:#b51e19;}
.home-content-holder{padding:0 5px 10px;}
.inner-content-holder{padding:10px 20px 10px;}
.home-content-holder .blog-left{width:410px; float:left;}
.home-content-holder .blog-left h1{padding:70px 20px 30px;}
.home-content-holder .blog-center{width:290px; float:left; margin:0 18px;}
.home-content-holder .blog-right{width:233px; float:left;}
.home-content-holder .blog-right .small-boxs{height:119px;}
.blog-left .top-blog h1 em{font-style:normal;}
.home-content-holder .blog-right .small-boxs .box1{width:115px; height:119x; float:left; position:relative;}
.home-content-holder .blog-right .small-boxs .box1:hover .hover,.home-content-holder .blog-right .small-boxs .box2:hover .hover{display:block;}
.home-content-holder .blog-right .small-boxs .box2{width:115px; height:119x; float:right; position:relative;}
.home-content-holder .blog-right .small-boxs .hover{display:none; width:115px; height:119px; font-size:18px; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif;  position:absolute; top:0px; left:0px; background:url(../images/small-hover-img.jpg) no-repeat 0 0; }
.home-content-holder .blog-right .small-boxs .hover a{padding:40px 20px 0; display:block; height:75px; color:#fff;}
.home-content-holder .blog-right .small-boxs .box1 .hover{background-position:0 100%;}
.home-content-holder .blog-right .small-boxs .box2 .hover.active{display:block;}
.home-content-holder .blog-right .large-boxs{height:145px; padding-top:5px; }
.home-content-holder .blog-right .large-boxs .box1{width:115px; height:119x; float:left; position:relative;}
.home-content-holder .blog-right .large-boxs .box1:hover .hover,.home-content-holder .blog-right .large-boxs .box2:hover .hover{display:block;}
.home-content-holder .blog-right .large-boxs .box2{width:115px; height:145x; float:right; position:relative;}
.home-content-holder .blog-right .large-boxs .hover{display:none; width:115px; height:145px; font-size:18px; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif;  position:absolute; top:0px; left:0px; background:url(../images/large-hover-img.jpg) no-repeat 0 0; }
.home-content-holder .blog-right .large-boxs .hover a{padding:40px 20px 0; display:block; height:101px; color:#fff;}
.home-content-holder .blog-right .large-boxs .box2 .hover{background-position:100% 0;}
.home-content-holder .blog-right .large-boxs .box2 .hover.active{display:block;}
.bannerCaption{background:url(../images/white-tranc-bg.png) repeat 0 0; position:absolute; bottom:24px; left:0px; width:60%; padding:15px 11%; font-size:18px; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif; color:#f27f00; text-transform:uppercase;}


.ourBrandBanner .bannerCaption{background:url(../images/white-tranc-bg.png) repeat 0 0; position:absolute; top:0px; left:0px; width:86%; padding:15px 12%; font-size:18px; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif; color:#f27f00; text-transform:uppercase; left:auto; bottom:auto;}


.bannerCaption a{color:#f27f00; line-height:20px; display:block;}
.home-content-holder .top-blog{min-height:300px; margin-top:5px;  position:relative;}
.home-content-holder .bottom-blog{min-height:313px; margin-top:10px; position:relative;}
.blog-left .bottom-blog .bannerCaption{top:0px; bottom:inherit; padding:20px 0 20px 14%; color:#631e00; z-index:999}
.blog-left .bottom-blog .bannerCaption a{color:#631e00;}
.blog-center .bottom-blog .bannerCaption{padding:20px 0 20px 14%; color:#6d9c42; bottom:0; width:85%; }
.blog-center .bottom-blog .bannerCaption a{color:#6d9c42;}
.home-content-holder .blog-right .bottom-blog{background:url(../images/latest-news-bg.jpg) no-repeat 0 0; min-height:287px; margin-top:10px; padding:18px;}
.home-content-holder .newsHolder{height:155px; color:#fff; }
.home-content-holder .newsHolder ul{}
.home-content-holder .newsHolder ul li{padding:5px 0; background:url(../images/line-bg.jpg) repeat-x 0 100%;}
.home-content-holder .news{margin-top:5px;}
.home-content-holder .followerHolder{height:90px; padding-top:15px;}
.home-content-holder .followerHolder a{margin:0 1px 0 0; background:url(../images/follower-icon.png) no-repeat 0 0; width:38px; height:39px; display:inline-block;}
.home-content-holder .followerHolder a:hover{opacity:.5; filter: alpha(opacity=50);}
.home-content-holder .followerHolder a.fb{background-position:0 0;}
.home-content-holder .followerHolder a.tw{background-position:-43px 0;}
.home-content-holder .followerHolder a.in{background-position:-87px 0;}
.home-content-holder .followerHolder a.pi{background-position:-132px 0;}
.home-content-holder .followerHolder a.gp{background-position:-175px 0;}
.home-content-holder .follower{padding-top:10px;}
.footerHolder{background:#97b634; position:relative;  width:100%; z-index:1000; font-size:11px; }
.footerHolder .footer{width:980px; margin:0 auto; min-height:45px; padding:15px 0 0 0 ; }
.footerHolder .f-menu{float:left; width:800px;color:#fff;}
.footerHolder .f-menu .menu{text-transform:uppercase;}
.footerHolder .f-menu a{padding:0 10px 0 0; color:#fff; }
.copyRight{padding-top:5px;}
.copyRight span{padding-right:20px; }
.footerHolder  .magnon{width:150px; float:right; color:#fff;}
.footerHolder  .magnon img{float:right;}
.footerHolder a:hover{opacity:.8; filter: alpha(opacity=80);}
.sagscroller{height:150px;position:relative; }
.sagscroller a{color:#fff;}
.sagscroller a:hover{text-decoration:underline;}
.sagscroller ul{position:absolute; margin:0;padding:0;list-style:none;width: 100%;}
.sagscroller ul li{display:block;}
.viewMore{ float:right; margin-top:5px;}
.leftbgBlog ul li .imgBox img, img {
    /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/ /* Firefox 3.5+, IE10 */
   /* filter: gray; *//* IE6-9 */
   /* -webkit-filter: grayscale(100%);*/ /* Chrome 19+ & Safari 6+ */
    /*-webkit-transition: all .6s ease;*/ /* Fade to color for Chrome and Safari */
    /*-webkit-backface-visibility: hidden;*/ /* Fix for transition flickering */
}

/*.leftbgBlog ul li .imgBox img:hover,  img:hover{
    filter: none;
    -webkit-filter: grayscale(0%);
}
*/
.profileImg{  float:left; margin-right:21px; background:#b8102a; text-align:center; padding-bottom:6px; min-height:310px;}
.profileImg h3{ font-size:20px; color:#fff; line-height:34px;}
.profileImg p{ font-size:13px; color:#fff; line-height:20px; text-align:center;}
.flexslider .slides li .profileImg p img{ width:23px; height:23px; display:inline; padding:0px 2px;}
.profileContent p{ color:#464646; font-size:13px; line-height:20px; padding-bottom:18px;}
.breadcrumb-holder{background:#839a38; height:39px;}
.breadcrumb{margin:0 auto; width:980px; color:#fff;  font-size:12px; text-transform:uppercase;}
.breadcrumb .submenu{width:600px; float:left; padding-left:52px; background:url(../images/breadcrumb-icon.jpg) no-repeat 0 2px; height:39px; line-height:39px; }
.breadcrumb .submenu a{color:#fff; }
.breadcrumb .follower{width:230px; float:right; height:39px; line-height:39px;}
.breadcrumb .follower span{padding:0 5px; float:left;}
.breadcrumb .follower span a{background:url(../images/follower-icons-2.png) no-repeat 0 5px; height:39px; width:23px; display:inline-block; margin:0 2px;}
.breadcrumb .follower span a.fb{background-position:0 5px;}
.breadcrumb .follower span a.tw{background-position:-27px 5px;}
.breadcrumb .follower span a.in{background-position:-55px 5px;}
.breadcrumb .follower span a.pn{background-position:-83px 5px;}
.breadcrumb .follower span a.gp{background-position:-110px 5px;}
/*  Old 
.sub-category{padding:10px 0;}
.sub-category ul{}
.sub-category ul li{width:310px; float:left; font-size:24px; border:none; }
.sub-category ul li a{color:#898989; padding:0 0 0 20px; background:url(../images/menu-arrow.gif) no-repeat 0 5px; display:block;}
.sub-category ul li.active a,
.sub-category ul li a:hover,*/
/*.sub-category ul li a.active{*//*color:#ff7201;*//*} */
.sub-category{padding:10px 0;}
.sub-category ul{}
.sub-category ul li{width:224px; float:left; font-size:18px; border:none; background:#8ec63f; border-right: 1px solid #fff; border-bottom: 1px solid #fff; padding:5px 0px;}
.sub-category ul li a{color:#fff; padding:0 0 0 20px;  /*background:url(../images/menu-arrow.gif) no-repeat 0 5px;*/ display:block;}
.sub-category ul li.active a,
.sub-category ul li a:hover,
.sub-category ul li a.active{color:#fff;} 
.category-detail{padding:15px 0;}
.category-detail .leftHolder{width:490px; float:left; }
.category-detail .rightImg{float:right; width:435px;}
.category-detail .leftHolder ul.tabs {float:left; min-height: 37px; border-bottom:solid 1px red; width:100%;}
.category-detail .leftHolder ul.tabs li {float: left; margin: 0 1px 0 0; text-align:center; padding: 0; height: 37px; padding:0 10px; line-height: 37px; margin-bottom: -1px; overflow: hidden; position: relative;  background: #f3f3eb;  margin:15px 1px 0; border-radius:7px 7px 0 0; font-size:16px; }
.category-detail .leftHolder ul.tabs li a{color:#767676; text-decoration: none; display: block; outline: none; }
.category-detail .leftHolder  ul.tabs li.active a {color:#fff; }
html .category-detail .leftHolder ul.tabs li.active{color:#fff;}
html .category-detail .leftHolder  ul.tabs li.active/*, html ul.tabs li.active a:hover*/{background: #ff7201; height:37px; padding:15px 10px 0; margin:0 1px;}
html .category-detail .leftHolder  ul.tabs li.active a{background: #ff7201;}
.category-detail .leftHolder .tab_container{  clear: both; background: #fff; margin-right:1px;}
.category-detail .leftHolder .tab_content{padding:15px 0;  min-height:330px;}
.catelogDetail{}
.catelogDetail a{width:170px; height:47px; display:block; background:url(../images/detail-catelog-bg.png) no-repeat 0 0; padding:5px 105px 0 5px;  color:#fff; font-size:15px;}
#popup{width:600px; padding:10px;}
#popup img{float:left; padding:0 15px 15px;}
.GreenbannerCaption{background:url(../images/people-Transc.png) no-repeat 0 0; position: absolute; bottom: 24px; right: -2px; width:60%; padding:15px 20%; font-size:18px; font-family:"TradeGothicBold",Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase;}
.GreenbannerCaption a{color: #f27f00;}
/* vijay */
/* vijay */
.item-page p a{color:#F60;}
.category-detail .leftHolder .tab_content p a{ color:#F60; font-size:12px;}
.category-detail .leftHolder .tab_content .recipe-lft{ width:300px; float:left; margin-bottom:25px;}
.category-detail .leftHolder .tab_content .recipe-right{ width:180px; float:left; padding-left:5px; margin-bottom:25px;}
.category-detail .leftHolder .tab_content ul { margin:0px; padding:0px; list-style:none;}
.category-detail .leftHolder .tab_content li { border-bottom:1px dashed #eae9e4; color:#575757; padding:10px 0px 3px 5px; }
.category-detail .leftHolder .tab_content h3{ font-size:18px; color:#fff; background-color:#ff7201; padding:8px 5px; margin:10px 0px; font-weight:bold; text-transform:none;}
.category-detail .leftHolder .tab_content h4{ font-size:16px; color:#ed6b03; padding:10px 0px 3px 5px; font-weight:bold;}
/* vijay */
/* vijay */
/* vijay */
.task-order-details{ font-size:11px; color:#000; padding:20px 10px 40px 15px; float:left; width:290px;}
.task-order-details p{ margin:0px; padding:0px; font-size:11px; color:#000; padding-bottom:5px; font-weight:bold;}
.task-order-details p span{ margin:0px; padding:0px; font-size:11px; color:#000; padding-bottom:5px; font-weight:normal;}

#customers {border-collapse:collapse; font-family:Verdana, Geneva, sans-serif; width:575px; font-weight:normal;}
table, th, td, input, textarea {font-size: 100%;}
#customers th {background-color:#ff7201; color: #fff; font-weight:bold; font-size:12px; text-align: center;}
#customers tr.alt td {background-color: #e6e6e6; color: #000000; text-align:center;}
#customers tr.white td {background-color: #fff; color: #000000; text-align:center;}
#customers td, #customers th {border: 1px solid #a1a1a1; font-size:11px;  padding:7px 7px;}  
#customers td, #customers th.gms{ width:150px;}
/* vijay  */
/*-vedio--*/
.vedios{ width:100%;}
.vedios ul.level{margin:0 0 0 10px; padding:0px; list-style:none;}
.vedios ul.level li{width:228px; float:left; margin:0 20px 30px 0;}
.vedios ul.level li img{border:4px solid #ed7718; padding:2px;}
.vedios ul.level li p{ margin:0 0 0 8px; text-align:center;}
.vedios ul.level li span{color:#ff7201;}
.vedios ul.level li.last{margin:0 0 35px 0;}
/*-vedio--*/
ul.bodylist{ margin:0px; padding:0px; list-style:none;}
ul.bodylist li{ background:url(../images/menu-arrow-2.png) no-repeat 0 2px; padding:0 0 0 16px; margin:0 0 22px 0; text-align:justify;}
.fun{padding:15px 0;}
.fun .fun-left{width:490px; float:left;}
.fun .fun-left p{ margin:0 0 15px 0; color:#575757; text-align:justify;}
.fun .fun-left h4{ font-size:12px; color:#F30; padding: 15px 0px 5px 0px;}
.fun .fun-right{ float:right; width:435px;}
/*----------act-------------*/
ul.act-popcon{ margin:0px; padding:0px; list-style:none;}
ul.act-popcon li{ width:215px; float:left; margin:0 10px 0 0;}
ul.act-popcon li a{color:#ff7201;}
ul.act-popcon li h3{font-size:14px; color:#898989; text-align:center;}
ul.act-popcon li img{ margin:0 0 10px; padding:5px; border:1px solid #ebe6eb;}
/*----------act-------------*/
/*----------CSR Page-------------*/
ul.csr_pics li{float:left; width:270px; margin:0 24px 25px 0; padding:2px;}
ul.csr_pics li.last{margin-right:0;}
ul.csr_pics li .image img{border:3px solid #cacaca;}
ul.csr_pics li .image img:hover{opacity:0.5; filter: alpha(opacity=50); border:3px solid #cf3131;}
ul.csr_pics li .title{ /*color: #FF7201;*/  display: block;     font-family: "TradeGothicBold",Arial,Helvetica,sans-serif;     font-size: 14px;     font-weight: normal; margin-top: 1px; padding: 5px 0 0;
    text-transform: uppercase; text-align:center;}
/*----------CSR Page-------------*/
.mainHolder h4{color:#B92A26; font-size:22px; padding:0 0 8px;}
.mainHolder h5{color:#B92A26; font-size:18px;}
.rtAligned{float:right; padding:0 0 10px 10px;}
/*----------18 feb-------------*/
.home-content-holder li{  border-bottom:1px solid #94ac4a; padding:0px; color:#464646;}
.home-content-holder .item-page li{ border:0;}
.product_details .detailsHolder .details{ }
.product_details .detailsHolder .details table td{border: 1px solid #CCCCCC;     float: left;    margin: 5px 5px;    padding: 10px;  width:270px;}
.product_details .detailsHolder .details table td iframe{ width:270px !important; height:183px !important; }
.product_details .detailsHolder .details table td b{ color: #FF7201; display: block; font-family: "TradeGothicBold",Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; margin-top: 1px;
    padding: 5px 0 0;   text-transform: uppercase;}
.tblBorder{ border:1px solid #f1f0f0 !important; margin:10px 0 !important; color:#464646; background:#fbfbfb;}
.tblBorder a{ color:#b92824;}
.tblBorder a span.submit{ background:#b92824; color:#fff; padding:5px 10px;}
td{color:#464646;}
.textarearegleft{ color:#464646;}
.form_global li{ border:0 !important;}
.form_global li .label{ float:left; width:208px;}
.form_global .txt-area{ color:#464646; border:1px solid #ccc; padding:3px 5px; width:212px;}
.form_global .textBox{ color:#464646; border:1px solid #ccc; padding:3px 5px; width:212px;}
.textAreaBox{ color:#464646; border:1px solid #ccc; padding:3px 5px; width:212px; height:50px;}
.form_global select{ color:#464646; border:1px solid #ccc; padding:3px 5px; width:222px;}
.form_global .submit{ background:#b92824; color:#fff; padding:5px 10px; border:0; font-size:12px; cursor:pointer;}
.form_global .btn{ background:#b92824; color:#fff; padding:5px 10px; border:0; font-size:14px; cursor:pointer;}
.buttonDiv{ float:left; margin-left:208px;}
a.links{ color:#b92824;}
/*  5 March */
/* For product */
/*Homepage Spotlight*/
#content_spotlighthome {width: 950px;background: #FFF;}
#content_spotlighthome h3{margin: 0;padding: 7px 0 0 0;font-size: 16px;text-transform: uppercase;}
#content_spotlighthome div#feature_list {width: 925px;height:577px;overflow: hidden;position: relative;background:#151515; border-radius:10px;}
#content_spotlighthome div#feature_list ul {position: absolute;top: 0;list-style: none;padding: 0;margin: 0;}
#content_spotlighthome ul#tabs {left: 0;z-index: 2;width: 155px;padding-top:10px !important;*padding-top:8px !important}
#content_spotlighthome ul#tabs li {font-size: 12px;font-family: Arial;position: relative;}
#content_spotlighthome ul#tabs li a {opacity:0.3;filter:alpha(opacity=30)color: #222;text-decoration: none;display: block;padding:2px 10px;height:75px;cursor:pointer;}
#content_spotlighthome ul#tabs li a img{border-radius:5px; border:solid 2px #fff;}
#content_spotlighthome ul#tabs li a:hover {text-decoration: underline;}
#content_spotlighthome ul#tabs li a.current {opacity:1;filter:alpha(opacity=100)}
#content_spotlighthome ul#tabs li a.current:hover {text-decoration: none;cursor: default;}
#content_spotlighthome ul#tabs li a span{position:absolute;top:9px;left:13px;display:block;width:129px;height:75px;background:url('../images/ringhome.gif') no-repeat top left}
#content_spotlighthome ul#tabs li a.current span{position:absolute;top:4px;left:9px;display:block;width:91px;height:56px;background:url('../images/ringactivehome.gif') no-repeat top left}
#content_spotlighthome ul#tabs li a b{position:absolute;top:17px;left:35px;display:block;width:28px;height:28px;background:url('../images/playsml.png') no-repeat top left}
#content_spotlighthome ul#output{right: 0;width: 770px;height: 577px;position: relative}
#content_spotlighthome ul#output li {position: absolute;width: 770px;height: 577px;}
/*COMMON STYLE*/
#vdoplay{width:980px;background:#000;display:none;color:#666;}
#vdoplay a{color:#fff;font:bold 11px/11px arial;text-decoration:none;display:inline-block;padding:4px 10px}
.vdo{position:absolute;top:50%;left:50%;margin:-43px 0 0 -43px;}
*{padding:0;margin:0}
* :focus{outline:0}
.cl{clear:both}
.spacer0{font-size:0;line-height:0}
.spacer2{font-size:2px;line-height:2px}
.spacer3{font-size:3px;line-height:3px}
.spacer4{font-size:4px;line-height:4px}
.spacer5{font-size:5px;line-height:5px}
.spacer6{font-size:6px;line-height:6px}
.spacer7{font-size:7px;line-height:7px}
.spacer8{font-size:8px;line-height:8px}
.spacer10{font-size:10px;line-height:10px}
.spacer20{font-size:20px;line-height:20px}
.fnt17{font-size:17px;line-height:19px}
.mln15{margin-left:-15px}
#fW_Content span.block{display:block !important}
#output .caption{position:absolute; bottom:40px; left:0px; z-index:1500; height:130px; background:url(../images/caption-bg.png) repeat 0 0; width:500px; padding:10px 20px;}
#output .caption h1{font-family:"TradeGothicBold",Arial,Helvetica,sans-serif; font-size:30px; color:#fff; margin:0px; }
#output .caption p{font-size:18px; color:#fff;padding:5px 0;}
/* 5 March */
#barndSecton{ border-radius: 30px 0 30px 0; -moz-border-radius: 30px 0 30px 0; -webkit-border-radius: 30px 0 30px 0;  font-family:"TradeGothicBold",Arial, Helvetica, sans-serif;}
#barndSecton ul{ list-style-type:none;}
#barndSecton ul li{ width:100%; float:left;}
#barndSecton ul li li{float: left; width: 462px; position: relative; }
#barndSecton ul li:first-child li{border-radius: 30px 0 0px 0;}
#barndSecton ul li:last-child li:last-child{border-radius: 0px 0 30px 0px;}
#barndSecton ul li li{border-radius: 0px 0 0px 0px; padding:0px; margin:0px;}
#barndSecton ul li:last-child li:last-child img{border-radius: 0px 0 30px 0px;}
.sub-category ul li.active{ color:#ff7101;}
#barndSecton ul li.odd li .brandText{  float: right; min-height: 248px; z-index:8;}
#barndSecton ul li.odd li .imagesClass{position: absolute; top: 0px; left: 0px; width:232px;}
.even .bck{background:#fff; position:absolute; top:0px; right:0px; width:232px; height:248px; display:none; opacity:.5; filter: alpha(opacity=50);}
.odd .bck{background:#fff; position:absolute; top:0px; left:0px; width:232px; height:248px; display:none; opacity:.5; filter: alpha(opacity=50);}
ul li li:first-child .brandText:hover .bck{ display:block; border-radius: 30px 0 0px 0;}
ul li li:first-child .imagesClass:hover .bck{ display:none;}
ul li li .brandText:hover .bck{ display:block; border-radius: 0px 0 0px 0;}
ul li li .imagesClass:hover .bck{ display:none;}
ul li.odd li .brandText:hover .bck{ display:block; border-radius: 0px 0 0px 0;}
ul li.odd li .imagesClass:hover .bck{ display:none;}
ul li.even li:first-child .brandText:hover .bck{border-radius: 0px 0 0px 0;}
.brandText{  float: left; min-height: 248px; z-index:8;}
.imagesClass{position: absolute; top: 0px; right: 0px; float: left; min-height: 248px;}
.brandText .textContent{padding: 75px 20px 0px; text-align: center; width: 191px;}
.textContent h3{ font-size:24px; line-height:28px; font-weight:normal;  font-family:"TradeGothicBold",Arial, Helvetica, sans-serif;}
.textContent p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center;}
.green{background:#8dc63f;}
.green h3, .green h3 a{ color:#beee7d;}
.green p{ color:#e8ffc9;}
.blue{background:#253d83;}
.blue h3, .blue p, .blue h3 a{ color:#1384e3;}
.red{background:#aa2023;}
.red h3, .red h3 a{color:#e26e70;}
.red p{ color:#fab4b6;}
.strong_blue{background:#167eb9;}
.strong_blue h3, .strong_blue p, .strong_blue h3 a{ color:#ace1ff;}
.dark_orange{background:#823b15;}
.dark_orange h3, .dark_orange p, .dark_orange h3 a{ color:#f5905a;}
.yellow{background:#ffed02;}
.yellow h3, .yellow p, .yellow h3 a{color:#ce161e;}
#barndSecton ul li:last-child.odd li:last-child div{border-radius: 0px 0px 30px;}
#barndSecton ul li:last-child.odd li:last-child img{ border-radius:0px;}
.sub-category ul li.active{ color:#fff; background:#cf3130;}
.sub-category ul li.active a{ color:#fff;}
ul.bulletList li{ background:url(../images/menu-arrow_new.png) no-repeat 0px 9px; padding-left: 16px; line-height: 18px; } 
/*----------Accordion css------------------*/
#accordionDiv{float:left; width:100%; overflow:hidden;}
#accordionDiv h3{padding:0; margin:1px 0 8px; font-size:18px; font-weight:normal; line-height:20px;}
#accordionDiv h3.ui-state-active{margin-bottom:0;}
#accordionDiv h3 a{color:#666; padding:12px 15px 8px 50px; display:block; text-decoration:none; background:#EDEDED url(../images/plus-icon.jpg) no-repeat 0 0 ;}
#accordionDiv h3.ui-state-active a{color:#333334; background:#EDEDED url(../images/minus-icon.jpg) no-repeat 0 0;}
.details{padding:5px 10px 5px 10px; border:1px solid #f2f2f2; border-width:0 1px 1px 1px; margin-bottom:8px; /*border-left:40px solid #D5D5D5; */background:#EDEDED; text-align:justify;}
.innerpageContainer .leftcontainer .textcontent .text .details p{margin: 0 0 10px;}
/*----------End of Accordion css------------------*/
#careerSecton .download h3{padding:0; margin:1px 0 8px; font-size:18px; font-weight:normal; line-height:20px; font-size: 17px;}
#careerSecton .download h3 a{color:#fff; padding:3px 15px 3px 35px; display:block; text-decoration:none; background:#a3c3ee url(../images/pdf-icon_s.jpg) no-repeat 0 0 ;}
#careerSecton .download h3 a span{ float:right;}
.tableClass{ padding:15px 0px 0px; border:0px;}
.tableClass tr td{ padding-bottom:22px;}
.category-detail .leftHolder .tab_content ul.bodylist li{padding:0 0 0 16px !important;}
.tblBorder{}
.tblBorder td{ padding:6px 4px; border-bottom:1px dashed #edecec; font-size:14px;}
.tblBorder tr:last-child td{ border-bottom:none;}
ul.life li{float:left;  margin:0 20px 25px 0; padding:2px;}
ul.life li.last{margin-right:0;}
ul.life li .image img{border:3px solid #cacaca;}
ul.life li .image img:hover{opacity:0.5; filter: alpha(opacity=50); border:3px solid #cf3131;}
ul.life li .title{ color: #FF7201; display: block; font-family: "TradeGothicBold",Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; margin-top: 1px; padding: 5px 0 0; text-transform: uppercase; text-align:center;}
.category-detail .leftHolder .tab_content ul.bodylist{ margin:0px; padding:0px; list-style:none;}
.category-detail .leftHolder .tab_content ul.bodylist li{ background:none; padding:10px 0px 3px 5px!important; margin:0 0 0px 0; text-align:justify;}
.footNote{background:#F7F7F7; padding:5px; margin:10px 0 8px;}
.footNote p{padding-bottom:0; font-size:11px;}
/* Career */
#careerSecton{}
#careerSecton a{ color:#fff;}
#careerSecton .peopleSpeak, #careerSecton .liftat, #careerSecton .campusZone, #careerSecton .jobOpportunities, #careerSecton .recruitment, #careerSecton .overview, #careerSecton .bottomthree, #careerSecton .peopleSpeakMain{ position:relative; float:left;}
#careerSecton .peopleSpeakMain{ width:939px;}
#careerSecton .peopleSpeakMain img{border-radius:50px 0px 50px;}
#careerSecton .peopleSpeak, #careerSecton .overview, #careerSecton .jobs{ margin-right:10px;}
#careerSecton .peopleSpeak img{border-radius:50px 0px 50px; width:698px; height:220px;}
#careerSecton .liftat, #careerSecton .campusZone, #careerSecton .liftat img, #careerSecton .campusZone img{width:230px; float:right;}
#careerSecton .peopleSpeak .bannerCaption, #careerSecton .bottomthree .bannerCaption, #careerSecton .peopleSpeakMain .bannerCaption{ border-radius: 0px 0px 47px;  padding: 15px 3%; width: 94%;}
#careerSecton .peopleSpeak .bannerCaption, #careerSecton .liftat .bannerCaption, #careerSecton .jobOpportunities .bannerCaption, #careerSecton .recruitment .bannerCaption, #careerSecton .campusZone .bannerCaption, #careerSecton .bottomthree .bannerCaption, #careerSecton .peopleSpeakMain .bannerCaption{background:#8dc63f; position: absolute; bottom: 0px;  opacity: .8; filter: alpha(opacity=80);}
#careerSecton .liftat .bannerCaption, #careerSecton .jobOpportunities .bannerCaption, #careerSecton .recruitment .bannerCaption, #careerSecton .campusZone .bannerCaption{border-radius: 0px 0px 0px 47px;}
#careerSecton .campusZone .bannerCaption{ background:#f27f00;}
#careerSecton .liftat img{height:220px;}
#careerSecton .liftat img, #careerSecton .campusZone img, #careerSecton .jobOpportunities img, #careerSecton .recruitment {border-radius:0px 50px 0px 50px;}
#careerSecton .liftat .bannerCaption, #careerSecton .campusZone .bannerCaption{padding: 15px 15px; width: 200px;}
#careerSecton .jobs{width:158px; float:left;  margin-top:10px;}
#careerSecton .jobOpportunities, #careerSecton .recruitment{ margin-right:0px;}
#careerSecton .jobOpportunities img, #careerSecton .recruitment img{width:158px; height:150px; border-radius:0px 50px 0px 50px; float:left;}
#careerSecton .overview{width:490px; height:278px; /*background:#709ad4;*/ background:/*#709ad4*/#CF3130; border-radius:5px;  margin-top:10px; padding:20px 10px 10px 16px;}
#careerSecton .campusZone{ height:310px; margin-top:10px;  }
#careerSecton .campusZone img{ width:230px; height:310px; border-radius:0px 50px 0px 50px;}
#careerSecton h3{font-family:"TradeGothicBold",Arial, Helvetica, sans-serif; font-size:24px; padding-bottom:4px;}
#careerSecton p{ font-size:14px; color:#fff; }
#careerSecton .jobOpportunities{ margin-bottom:6px;}
#careerSecton .bannerCaption{ width:79%;}

/*#careerSecton .bannerCaption{ width:87%;}*/

#careerSecton .bottomthree{ width:305px;}
#careerSecton .bottomthree.last{ margin-right:0px;}
#careerSecton .bottomthree{ margin-right:12px; margin-top:11px;}
#careerSecton .bottomthree img{border-radius:50px 0px 50px;}
#careerSecton .overview{ width:503px;}
#careerSecton .twoBanner .overview{width: 914px; height:244px;}
#careerSecton .twoBanner .overview .scroll-pane{ width:914px; height:244px;}
#careerSecton .threeBanner .overview{width: 660px;}
#careerSecton .threeBanner .overview .scroll-pane{ width:660px;}
#careerSecton .fourBanner .overview{width: 746px; margin-right:0px; }
#careerSecton .fourBanner .overview .scroll-pane{ width:746px;}
#careerSecton .oneBanner .overview{ width:912px;}
.bottomthree{}
.scroll-pane ul.bodylist{padding-top:10px;}
.scroll-pane ul.bodylist li{color:#fff; background:url("../images/menu-arrow-1.png") no-repeat 0 3px; margin:0 0 10px; font-size:14px;}
#careerSecton h4{color:#fff; padding:0 0 10px;}
#careerSecton h5{color:#fff; padding:10px 0 10px;}
.press_releases ul li.even{ background:#a3c3ee; }
.press_releases ul li{ padding:6px 4px 0px 4px; margin-bottom:4px;}
#careerSecton .details{ border:none; background:none;}
#careerSecton .details td{color: #fff; margin-right: 22px; padding-right: 52px; padding-bottom: 10px;}
.form_global li .label{ color:#fff;}
.formSection ul li{ padding-bottom:4px; line-height: 22px; font-size:14px;}
.tblBorder{ background:none; padding:2px; border:none; col}
.tblBorder td{ color:#fff;}
.bod h3{ font-size:18px!important; background:#a3c3ee; padding:6px 4px 0px 4px;}
.bod .detail{  margin-bottom:15px; margin-top:4px;}
.overview .even{ background:#a3c3ee; }
.address{ width:275px; border:1px solid #fff; float:left;}
.address ul.bodylist li{ border-bottom:none; padding-left:22px; background-position:7px 3px; }
.address .leftLabel{ width:100px; float:left; }
.address .rightLabel{ width:150px;}
.Locations{ margin-left:25px; float:left; width: 580px; color:#575757;  }
.partLeft, .leftRight{ float: left; width: 255px; background:#a3c3ee; margin-right:15px; margin-bottom:15px; padding:6px 10px;} 
.address{ width:275px; border:1px solid #fff; float:left; background:#6E8A9C;}
.address ul.bodylist li{ border-bottom:none; padding-left:22px; background-position:7px 3px; p}
.address .leftLabel{ width:100px; float:left; }
.address .rightLabel{ width:150px;}
.Locations{ margin-left:25px; float:left; width: 580px; color:#575757;  }
.Locations .partLeft, .Locations .leftRight{ float: left; width: 255px; background:#6B95CE/*#a3c3ee*/; margin-right:15px; margin-bottom:15px; padding:6px 10px; min-height:190px;}
.Locations p{line-height:20px;}

dl.search-results{ background:#fff;}
dl.search-results .even , dl.search-results .odd{ display:block; padding:10px 5px;}
dl.search-results .even .result-title , dl.search-results .odd .result-title{ font-size:14px; font-weight:bold; margin-bottom:5px;}
dl.search-results .even .result-title a{ color:#2f578e !important; }
dl.search-results .odd .result-title a{ color:#547db6 !important;}
form fieldset{ background:#fff; border:0; padding:5px 5px;}
form fieldset label{ color:#547db6;margin-right:20px; font-weight:bold; text-transform:uppercase;}
form fieldset .inputbox{ border:1px solid #ccc; padding:3px;}
.button{ background:#B92A26; color:#fff; border:0; padding:2px 5px;}
.scroll-pane #barndSecton ul li li{width:449px;}
.recipe_page .recipe_content{float:left; width:100%; }
.recipe_page .recipe_content p { padding-bottom:5px;}
.recipe_page .recipe_content p a{ color:#F60; font-size:12px;}
.recipe_page .recipe_content .recipe-lft{ width:220px; margin-right:10px; float:left; }
.recipe_page .recipe_content .recipe-lft1{ width:743px; float:right; }
.recipe_page .recipe_content .recipe-right{ width:170px; float:left; margin-right:25px;}
.recipe_page .recipe_content .recipe-left1{width:170px; float:right; margin-left:25px;}
.recipe_page .recipe_content ul { margin:0px; padding:0px; list-style:none; float:left;}
.recipe_page .recipe_content .recipe-lft1 ul{ float:none;} 
.recipe_page .recipe_content .recipe-lft1 ul li{ width:40%; margin-right:5px; float:left;}
.recipe_page .recipe_content li { border-bottom:1px dashed #eae9e4; color:#575757; padding:4px 0px 3px 0px; line-height:18px;}
.recipe_page .recipe_content h3{ font-size:18px; color:#fff; background-color:#ff7201; padding:8px 2%; margin:10px 0px; width:97%; font-weight:bold; text-transform:none;}
.recipe_page .recipe_content h4{ font-size:16px; color:#ed6b03; padding:10px 0px 3px 0px; font-weight:bold;}
/*----------People SPeak----------*/
.home-content-holder .item-page .peopleSpeakDiv ul li{border-bottom:1px dotted #fff; margin:0 0 12px; color:#fff; width:100%; float:left;}
.peopleSpeakDiv ul li .image{float:left; padding:2px 10px 10px 0; width:150px;}
.peopleSpeakDiv ul li .image img{ width:110px !important; border-radius:30px 0;}
.peopleSpeakDiv ul li .testimonialTxt{background:url(../images/quoteimg.png) no-repeat 135px 4px;}
.peopleSpeakDiv ul li h4{font-size:20px; padding:0 0 6px;}
.peopleSpeakDiv ul li span.designation{font-style:italic; font-size:12px; display:block;}
.peopleSpeakDiv ul li span.name{font-weight:bold; font-size:14px; padding:12px 0 5px 0; display:block;}

#cboxNext, #cboxPrevious, #cboxClose{ border:none;}

.home-content-holder .newsHolder ul li p{color:#fff; font-weight:bold; }


.upadateMsg{width:980px; display:none; position:relative; margin:0 auto; height:30px; background:url(../images/update_message.jpg) no-repeat 0 0; z-index:10004;}
.upadateMsg .update{position:absolute; right:60px; width:75px; top:5px; height:20px; cursor:pointer;}
.upadateMsg .close{position:absolute; right:15px; width:22px; top:5px; height:20px; cursor:pointer; z-index:9999;}

#careerSecton .backButton{background:#fff; border:1px solid #ff811d; padding:2px 6px; float:right; width:50px; text-align:center; margin:5px 10px 20px 0;}

.backButton2{background:#cf3130; border:1px solid #ff811d; padding:2px 6px; float:right; width:50px; text-align:center; margin:5px 10px 20px 0;}
.backButton2 a{color:#fff;}


#careerSecton .backButton a{color:#cf3130;}
.form_global li .label, .form_global td, .form_global td input, #careerSecton td{color:#fff;}

#careerSecton .peopleSpeak .bannerCaption, #careerSecton .oneBanner .peopleSpeakMain .bannerCaption{background:#FF811D; z-index:4;}

#careerSecton.peopleSpeak .overview{height:auto !important; background:none !important;}
#careerSecton.peopleSpeak p {
  color: #464646;
}

.profileImg > p {
  color: #fff !important;
}
.investor .bottom-blog img{margin:-20px !important}
.bannerImageContainer {
  left: 1%;
  position: absolute;
  top: 0%;
  background:url(../images/bannerBg.jpg) no-repeat 0 0;
}

#brand-rotation {float:left; }

#brand-rotation img {
  height: auto;
  width: auto;
}

p.read_more a{float:right; padding:10px 0 0; font-weight:bold; color:#b92824;}

.csrbannerImageContainer{min-height:222px;}

.people .profileImg p{font-size:12px; padding:0 0 2px;}
.people .profileImg h3{font-size:18px !important; line-height:30px;}
.people .profileImg{margin:0 10px 0 10px;}

.people profileContent{background:url(../images/quoteimg.png) no-repeat 135px 4px;}

.openQuotation {
  /*background:url(../images/quoteimg.png) no-repeat 135px 4px;*/
  float: left;
  font-size: 70px;
  height: 20px;
  margin-top: 20px;
}

.openQuotation {
  float: left;
  font-size: 70px;
  height: 40px;
  margin: -12px 5px 0 0;
  width: 68.5%;
}

.closeQuotation {
  float: left;
  font-size: 70px;
  height: 30px;
  margin: -15px 0 0;
}
#careerSecton.peopleSpeak #carousel .slides img{width:80%;}
#brand-rotation > a{background:none; background-color:transparent !important}


.bannerCaption.investors {
  background: none repeat scroll 0 0 #8dc63f;
  border-radius: 0 0 0 50px;
  bottom: 28px;
  color: #f27f00;
  font-family: "TradeGothicBold",Arial,Helvetica,sans-serif;
  font-size: 18px;
  left: 6px;
  padding: 15px 20%;
  position: absolute;
  text-transform: uppercase;
  width: 57%;
  opacity:0.8;
}
.bannerCaption.investors a{color:#fff;}

.bannerCaption.csr-poshan {
  background: url("../images/csr-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 0 0 0 49px;
  bottom: 2px !important;
  color: #f27f00;
  font-family: "TradeGothicBold",Arial,Helvetica,sans-serif;
  font-size: 18px;
  left: 10px;
  opacity: 1;
  padding: 11px 20% !important;
  position: absolute;
  text-transform: uppercase;
  width: 56% !important;
}
.bannerCaption.csr-poshan a{color:#179045 !important;}

.followerHolder{height:90px; padding-top:15px;}
.followerHolder a{margin:0 1px 0 0; background:url(../images/follower-icon.png) no-repeat 0 0; width:38px; height:39px; display:inline-block;}
.followerHolder a:hover{opacity:.5;}
.followerHolder a.fb{background-position:0 0;}
.followerHolder a.tw{background-position:-43px 0;}
.followerHolder a.in{background-position:-87px 0;}
.followerHolder a.pi{background-position:-132px 0;}
.followerHolder a.gp{background-position:-175px 0;}
.follower{padding-top:10px;}


.news.social-icons > ul{float:left; width:100%;}
.news.social-icons > ul li{float:left;}
.news.social-icons > ul li.fb a{ background:url(../images/fb.png) no-repeat 0 0; height:37px; width:37px;}
.news.social-icons > ul li.tw a{ background:url(../images/tw.png) no-repeat 0 0; height:37px; width:37px;}
.news.social-icons > ul li.li a{ background:url(../images/li.png) no-repeat 0 0; height:38px; width:38px;}
.news.social-icons > ul li.pi a{ background:url(../images/pi.png) no-repeat 0 0; height:38px; width:38px;}
.news.social-icons > ul li.gp a{ background:url(../images/gp.png) no-repeat 0 0; height:37px; width:37px;}

#mysagscroller3 {
  overflow: hidden;
}




#brand-rotation img {
   

}

.item-page p a{text-decoration:underline;}
.item-page p a:hover{text-decoration:none;}
